
QGIS Application - Bug report #15871

Problem with the case of the qgis project files

2016-11-21 06:33 AM - Michel ZEVORT

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.16.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23789

Description

The projetcs witch have upper case extension (.QGS) can only be opened with  Project / open.

It can't be with Qgis explorer nor with Clik/ drag from Windows explorer

Associated revisions

Revision 98c89cca - 2017-04-29 01:53 PM - Jürgen Fischer

also accept uppercase .qgs as project extension (fixes #15871)

History

#1 - 2017-01-04 06:27 AM - Giovanni Manghi

- Category set to Project Loading/Saving

#2 - 2017-01-04 06:27 AM - Giovanni Manghi

- Subject changed from Problem with the case of the qgis extension windows to Problem with the case of the qgis project files

#3 - 2017-04-29 04:48 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"98c89ccabebbe82d1fded6d1f09a0246abafff19".
